@charset "utf-8";

main .section{
	min-height: 1px;
	margin-bottom: 20px;
}

main .section::after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

h2{
	font-size: 18px;
	border: none;
	padding-bottom: 40px;
	background: url("/img/h2_andesu.png") 0 bottom repeat-x;
}

h3{
	font-size: 25px;
	padding-left: 35px;
	background: url("/img/icon_star.png") 0 center no-repeat;
}

.about_andesu,
.history_andesu p,
.topics p{
	width: 100%;
}
.topics .anpan{
	float: right;
}

/* info_bakery */
main .section .info_bakery{
	padding-top: 20px;
	background: url("/img/bg_andesu2.png") left top repeat-x;
}

.info_bakery dl {
	float: left;
	min-height: 1px;
	margin: 0 15px 15px 0;
	font-size: 14px;
	border-bottom: 1px #ed853e dotted;
	background-color: #ffeb97;
}

.info_bakery dl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.info_bakery dl dt {
	display: inline;
	float: left;
	clear: both;
	width: 90px;
	padding: 7px 15px;
	color: #1c1c1c;
	border-top: 1px #ed853e dotted;
}

.info_bakery dl dd {
	margin-left: 120px;
	padding: 7px 15px;
	border-top: 1px #ed853e dotted;
	background-color: #fff;
}

iframe{
	width: 100%;
}

/* bread_list */

.category li{
	float: left;
	list-style: none;
	width: 230px;
	margin-right: 10px;
	border: 1px solid #000;
}

.bread_list div{
	width: 100%;
	list-style: none;
	margin: 0 0 40px 0;
}

.bread_list div:nth-of-type(3n){
	margin-right: 0;
}

.bread_list div img{
	border-radius: 10px;
}

.bread_list div{
	font-size: 14px;
}

.bread_list div strong{
	display: block;
	margin: 10px 0;
	font-size: 20px;
	color: #ed853e;
	border-bottom: 1px dashed #ed853e;
}

/* recommend */

.recommend{
	clear: both;
	margin-top: 20px;
	padding: 10px 20px;
	background: url("/img/bg_andesu.png");
	border-radius: 20px;
}

.recommend p{
	margin-bottom: 20px;
	font-size: 16px;
	color: #b50000;
}

.recommend ul li{
	list-style: none;
	text-align: center;
	margin: 0 0 0 -10px;
	padding: 0;
}


